### Method

# Gtk Popoverpresent

#### Declaration [src]

    void
    gtk_popover_present (
      GtkPopover* popover
    )

#### Description [src]

Allocate a size for the `GtkPopover`.

This function needs to be called in size-allocate by widgets who have a `GtkPopover` as child. When using a layout manager, this is happening automatically.

To make a popover appear on screen, use `gtk_popover_popup()`.